{
  "id": 2981635,
  "name": "Benjamin W. Stafford et al., plaintiffs in error, v. Herbert R. Phelps et al., defendants in error",
  "name_abbreviation": "Stafford v. Phelps",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,773",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 576,
    "ocr_confidence": 0.555,
    "sha256": "0c50c80970f8be206c3595e95ac7d327f959a8aa59059b3aeccbcbfd9aeff925",
    "simhash": "1:d0820436a4aab2be",
    "word_count": 97
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin W. Stafford et al., plaintiffs in error, v. Herbert R. Phelps et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "George Warner Young, for plaintiffs in error. Frank G. Brumand, for defendants in error. Pence B. Orr, guardian ad litem for Dorothy Marshall."
    ],
    "corrections": "",
    "head_matter": "Benjamin W. Stafford et al., plaintiffs in error, v. Herbert R. Phelps et al., defendants in error.\nGen. No. 6,773.\nBill praying for the construction of a will. Bill dismissed. Error to the Circuit Court of Will county; the Hon. Dorrance Dibell, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed June 29, 1920.\nDibell, P. J., took no part.\nGeorge Warner Young, for plaintiffs in error. Frank G. Brumand, for defendants in error. Pence B. Orr, guardian ad litem for Dorothy Marshall."
  },
  "file_name": "0658-03",
  "first_page_order": 686,
  "last_page_order": 686
}
